Subject: Re: bug#49035: Git 2.32.0 fails with ‘gnutls_handshake’ error

From: Ludovic Courtès <[email-masked]>
Date: Fri, 18 Jun 2021 14:10:58 +0200

Ludovic Courtès <[email-masked]> skribis:

> So these two cURL versions use different TLS priority strings; here’s
> the one that cURL 7.77 uses (bad) vs. the one that 7.74 uses (good):

Also reported at <https://github.com/curl/curl/issues/7277>.

Ludo’.